# Player should have appropriate permission node to use particular kit: cmi.kit.[kitName]
# cmi.kit.newbie will allow to use newbie kit
# Possible custom variables: {USERNAME} {DISPLAYNAME} {WORLDNAME} {KITNAME} {RANDOMPLAYER}
# Edit kits ingame with /cmi kiteditor to avoid formating issues
# Commands support specialized command format
Newbie:
  CommandName: Newbie
  Description:
  - '&eWill give you some stuff for money and exp'
  - '&eCan be used every X minutes'
  Delay: 36000
  MoneyCost: 100
  ExpCost: 30
  Group: 'groupName'
  Items:      
    '1':
      v: 2730
      type: STONE
      amount: 70
      meta:
        ==: ItemMeta
        meta-type: UNSPECIFIC
        display-name: §3Stone
        lore:
        - §2Name §3{USERNAME}
        - §3Display name §2{DISPLAYNAME}
        - §2Kit §3{KITNAME}
        - §3World name §2{WORLDNAME}
        enchants:
          ARROW_DAMAGE: 3
          THORNS: 5
    '3':
      v: 2730
      type: OAK_PLANKS
      amount: 30
  Commands:
  - 'asConsole! msg! [playerName] &eYou just got &6{KITNAME} &ekit!'
  Conditions:
  - cmi.kit.get
  - cmi.command.fly
Advanced:
  Delay: 36000
  Items:
    '1':
      v: 2730
      type: STONE
Ad2:
  CommandName: Ad
  Weight: 2
  Delay: 36060
  Group: resources
  Items:
    '1':
      v: 2730
      type: OAK_PLANKS
      amount: 10
Ad1:
  CommandName: Ad
  Weight: 1
  Delay: 36000
  Group: resources
  Items:
    '1':
      v: 2730
      type: STONE
      amount: 10
Ad3:
  Delay: 36001
  Group: resources
  Items:
    '1':
      v: 2730
      type: DIRT
      amount: 10